body {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	text-align: center;
	font-size: 18px;
	color:#62534e;
	margin: 0;
    padding: 0;
	background: #a38b81;
}		

h1 {
	font-size: 1.35em;
	font-weight: 400;
	margin: 25px 0 35px;
	letter-spacing: -1px;
	font-family: 'Josefin Slab', serif;
	color: #529ca9;
	padding: 20px 0;
	border: 1px solid #EAEAEA;
	border-width: 1px 0;
	line-height: 1.5em;
	text-align: center;
}
	
h2 {
	font-family: 'Josefin Slab', serif;
	font-weight: 400;
	font-size: 1.5em;
	margin: 20px auto 20px;
	padding: 0;
	color: #A66F55;
	color: #519DA9;
}
strong, b {
    font-weight: 700;
}
p {
	line-height: 1.6;
    margin-bottom: 25px;
}

img { max-width: 100%; height: auto; }

a{ color: #519DA9; text-decoration: none; }
a:hover { color: #A66F55; }

.clear { clear: both; }

.wrap { 
	max-width: 90%; 
	width: 90%; 
	margin: 0 auto;
}
.justified { text-align: justify; }
#top {
	/*background: #fff url('images/abstract.jpg') scroll 100% 0 no-repeat;*/
	background: #fff;
    padding: 25px 0 50px 0;
}
#logo { text-align: center; }
#bottom { 
	/*border-top: 1px solid #EAEAEA;*/
	background: #a38b81 url('images/arrow_down_white.png') scroll 50% -15px no-repeat;
	padding: 50px 0 60px 0;
	background: ;
}
#bottom h2 { color: #fff; text-align: center; }
#footer { background: #fff url('images/arrow_down_brown.png') scroll 50% -15px no-repeat; text-align: center; padding: 50px 0 40px 0; }
#footer a { color:#62534e; }
#footer a span { position: relative; top: 4px; padding: 0 20px; }
#copyright { font-size: 0.9em; color: #867f7d; }
.ascona {
	border-bottom: 1px solid #EAEAEA;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

ul.gallery{ margin: 0 -20px; list-style: none; padding: 0; }
ul.gallery li { 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	padding: 20px; 
}
ul.gallery li a { display: block; background-color: #fff; padding: 4px; }
ul.gallery li img { display: block; }

@media only all and (min-width: 480px) {
	h1 { font-size: 1.85em; }
	ul.gallery li { width: 50%; float: left; }
}
@media only all and (min-width: 600px) {
	h1 { font-size: 2.25em; }
	h2 { font-size: 1.75em; }
}
@media only all and (min-width: 768px) {
	.floatleft50, .floatright50 { float: left; width: 47%; }
	.floatright50 { float: right; }
	#logo { /*float: left;*/ margin-top: 20px; margin-bottom: 30px; }
	#slogan { /*display: inline-block; float: right;*/ }
	h1 { margin-top: 40px; font-size: 2.5em; }
	ul.gallery li { width: 33.333%; }
}
@media only all and (min-width: 960px) {
	h1 { font-size: 2.75em; }
	h2 { font-size: 2em; }
}
@media only all and (min-width: 1100px) {
	h1 { font-size: 3em; }
	h2 { font-size: 2.25em; }
}
@media only all and (min-width: 1200px) {
	.wrap { width: 1100px; }
}